import z from 'zod';
import { ROUTING_STRATEGIES } from './constants';
import { routingStrategyParser } from './parsers';
export type RoutingStrategyKey = typeof ROUTING_STRATEGIES[number];
export type RoutingStrategy = z.infer<typeof routingStrategyParser>;
